=== debian/changelog ===
docker-swarm (1.2.5+dfsg-2) unstable; urgency=medium

  * Update docker-swarm dependencies:
    - golang-go
    + etcd, consul, zookeeper (suggests)
    + lsb-base

 -- Tim Potter <tpot@hpe.com>  Wed, 26 Oct 2016 15:12:17 +1100

docker-swarm (1.2.5+dfsg-1) unstable; urgency=medium

  [ Dmitry Smirnov ]
  * Fixed "readlink" invocation in the init.d script.
  * Build-Depends:
    + golang-github-docker-engine-api-dev
    + golang-github-docker-leadership-dev
    + golang-github-skarademir-naturalsort-dev
  * Standards-Version: 3.9.8.
  * Vcs-Git to HTTPS.

  [ Tim Potter ]
  * New upstream release [August 2016]

 -- Tim Potter <tpot@hpe.com>  Fri, 30 Sep 2016 09:24:57 +1000

docker-swarm (1.0.1+dfsg-1) unstable; urgency=medium

  * New upstream release [December 2015].
  * Use golang-github-docker-libkv-dev (>= 0.1.0).
  * Fixed Build-Depends alternatives.
  * init: bugfix and improvements.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 23 Dec 2015 22:22:19 +1100

docker-swarm (1.0.0+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #781918).

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 09 Nov 2015 02:11:49 +1100
