=== debian/control ===
Source: docker-swarm
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9), dh-systemd,
    dh-golang,
    golang-go,
    golang-github-codegangsta-cli-dev | golang-codegangsta-cli-dev,
    golang-github-docker-docker-dev | golang-docker-dev,
    golang-github-docker-engine-api-dev,
    golang-github-docker-leadership-dev,
    golang-github-docker-libkv-dev (>= 0.1.0),
    golang-etcd-dev | golang-github-coreos-go-etcd-dev,
    golang-etcd-server-dev,
    golang-github-davecgh-go-spew-dev,
    golang-glog-dev,
    golang-gogoprotobuf-dev | golang-github-gogo-protobuf-dev,
    golang-context-dev | golang-github-gorilla-context-dev,
    golang-github-samuel-go-zookeeper-dev,
    golang-github-gorilla-mux-dev,
    golang-github-mesos-mesos-go-dev,
    golang-github-pborman-uuid-dev,
    golang-github-samalba-dockerclient-dev,
    golang-github-skarademir-naturalsort-dev,
    golang-github-sirupsen-logrus-dev | golang-logrus-dev,
    golang-objx-dev | golang-github-stretchr-objx-dev,
    golang-github-stretchr-testify-dev | golang-testify-dev,
    golang-github-ugorji-go-codec-dev,
    golang-golang-x-net-dev,
    golang-golang-x-sys-dev,
Standards-Version: 3.9.8
Homepage: https://github.com/docker/swarm
Vcs-Browser: https://anonscm.debian.org/cgit/docker/docker-swarm.git
Vcs-Git: https://anonscm.debian.org/git/docker/docker-swarm.git

Package: docker-swarm
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         lsb-base (>= 3.0-6),
         pipexec
Suggests: etcd, consul, zookeeper
Built-Using: ${misc:Built-Using}
Description: Docker's native clustering system
 Docker Swarm is native clustering for Docker. It turns a pool of Docker
 hosts into a single, virtual host.
 .
 Swarm serves the standard Docker API, so any tool which already
 communicates with a Docker daemon can use Swarm to transparently scale to
 multiple hosts: Dokku, Compose, Krane, Flynn, Deis, DockerUI, Shipyard,
 Drone, Jenkins... and, of course, the Docker client itself.
 .
 Like other Docker projects, Swarm follows the "batteries included but
 removable" principle. It ships with a set of simple scheduling backends
 out of the box, and as initial development settles, an API will be
 developed to enable pluggable backends.  The goal is to provide a smooth
 out-of-the-box experience for simple use cases, and allow swapping in more
 powerful backends, like Mesos, for large scale production deployments.
